Page MenuHomePhabricator

Define boundary of small and not-so-small wiki
Closed, ResolvedPublic

Description

We need to define some not lacking common sense check even if random criteria to separate wikis where we will message up to 5 users and where we will do one page bot-message invoking Echo instead.

Event Timeline

Base created this task.Mar 26 2017, 4:16 AM
tarlocesilion lowered the priority of this task from Normal to Low.Apr 27 2017, 8:05 PM

We need to focus mainly on the English and multilingual projects, because there was little feedback. We established that out of all the rest, the biggest uncovered are the most important, so right now, there isn't much point any more in making a boundary between the least important and almost the least important projects.

Quiddity closed this task as Resolved.Aug 19 2018, 1:05 AM
Quiddity added a subscriber: Quiddity.

Closing old strategy-work tracking task.